.footer-block {
  position: relative;
  display: block;
  margin-left: 15px;
  padding: 10px 10px 15px;
  font-size: 10px;
  color: var(--ion-color-medium);

  .footer-link {
    display: inline-block;
    cursor: pointer;
    padding-right: 15px;

    &:hover {
      color: var(--ion-text-color);
    }
  }
}
